/*
Theme Name: xomcaphe
Theme URI: https://everislabs.com
Description: xomcaphe is a child theme of Soledad, which inherits all the features and functionalities of the parent theme while allowing you to customize the design and layout to your liking. With its sleek and modern design, Xomcaphoe is perfect for bloggers, writers, and content creators who want to showcase their work in a stylish and professional way. Whether you're looking to create a personal blog or a professional website, Xomcaphoe has everything you need to get started.
Author: Thuan To - pencidesign.help@gmail.com
Author URI: https://everislabs.net/
Version: 1.0.0
Template: soledad
Requires PHP: 7.4
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: black, green, white, light, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, featured-images, post-formats, translation-ready
*/
.sticky-wrapper:not(.is-sticky) #navigation.header-6 #logo img {
  padding: 0;
  width: 100px;
  height: auto;
  max-height: unset;
}
.sticky-wrapper:not(.is-sticky) #navigation.header-6 #logo {
  margin: 15px 0 0;
}
.e-con.top_event_content {
  position: relative;
}
@media only screen and (min-width: 1170px) {
  .e-con.top_event_content:before {
    content: '';
    width: 99999px;
    height: 100%;
    left: -99999px;
    position: absolute;
    background: inherit;
  }
  .e-con.top_event_content:after  {
    content: "";
    position: absolute;
    top: 0;
    right: -120px;
    bottom: 0;
    width: 120px;
    background: inherit; /* same as your main content background */
    z-index: 5;
    pointer-events: none;
    -webkit-mask: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' preserveAspectRatio='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0 H100 C35 18 35 82 100 100 H0 Z' fill='black'/%3E%3C/svg%3E") center / 100% 100% no-repeat;
    mask: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' preserveAspectRatio='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0 H100 C35 18 35 82 100 100 H0 Z' fill='black'/%3E%3C/svg%3E") center / 100% 100% no-repeat;
  }
}
.pcsl-itemin {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 3px 3px #ffded2;
}
.footer-socials-section {
  border-color: rgba(255,255,255,0.25);
}